@babel/plugin-syntax-top-level-await
Allow parsing of top-level await in modules
Last updated a year ago by nicolo-ribaudo .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install @babel/plugin-syntax-top-level-await 
SYNC missed versions from official npm registry.

@babel/plugin-syntax-top-level-await

Allow parsing of top-level await in modules

See our website @babel/plugin-syntax-top-level-await for more information.

Install

Using npm:

npm install --save-dev @babel/plugin-syntax-top-level-await

or using yarn:

yarn add @babel/plugin-syntax-top-level-await --dev

Current Tags

  • 7.12.1                                ...           latest (3 months ago)

7 Versions

  • 7.12.1                                ...           3 months ago
  • 7.10.4                                ...           7 months ago
  • 7.10.1                                ...           8 months ago
  • 7.8.3                                ...           a year ago
  • 7.8.0                                ...           a year ago
  • 7.7.4                                ...           a year ago
  • 7.7.0                                ...           a year ago
Downloads
Today 25,769
This Week 138,467
This Month 471,448
Last Day 28,636
Last Week 157,734
Last Month 760,644
Dependencies (1)
Dev Dependencies (1)

Copyright 2014 - 2016 © taobao.org |